<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
       android:layout_width="match_parent"
       android:layout_height="match_parent" 
       android:background="@drawable/list_selector"
       android:shrinkColumns="*"
       android:stretchColumns="*" >
    
         <LinearLayout
                   android:layout_width="wrap_content"
                   android:layout_height="wrap_content"
                    android:id="@+id/fondo1"
                   android:layout_weight="1"
                   android:orientation="vertical" >

    <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_span="3"
            android:background="@color/ForestGreen"
            android:padding="18dip"
            android:text="ARTICULO: "
            android:id="@+id/tableroheader1"
            android:gravity="center"
            android:fontFamily="sans-serif"
            android:textColor="@color/white"
            android:textSize="20sp" />

   
			    
      	<TableLayout
			         android:layout_width="fill_parent"
			         android:layout_height="wrap_content"
			         android:background="@color/Khaki"
			         android:shrinkColumns="*"
			         android:stretchColumns="*" >
			         
                 <TableRow 
			        android:layout_height="fill_parent" 
			        android:layout_width="fill_parent" 
			        android:gravity="center_horizontal">
                   
    	<TextView
    	    android:id="@+id/qtydisponible"
    	    android:layout_width="wrap_content"
    	    android:layout_height="30dp"
    	    android:layout_gravity="center_horizontal"
    	    android:layout_marginBottom="5dip"
    	    android:gravity="center"
    	    android:paddingLeft="5dip"
    	    android:paddingTop="5dip"
    	    android:text=""
    	    android:textAppearance="?android:attr/textAppearanceSmall"
    	    android:textColor="@color/gray"
    	    android:textSize="15dp" />

                    </TableRow>
          </TableLayout>

               <ListView 
		         android:cacheColorHint="#FAFAEE"
		         android:id="@+id/transferenciaslistview1"
		         android:layout_width="match_parent"
		         android:layout_height="wrap_content"
		       	 android:background="@color/White"
		       	 android:divider="#A4A4A4"
		       	 android:dividerHeight="2.0sp"
		         android:orientation="vertical"  >
	     </ListView>
	     </LinearLayout>
	     
  </LinearLayout>
